MSGUNFMT(1)

NAME
msgunfmt - decompile message catalogs

SYNOPSIS
msgunfmt [OPTION] [FILE]...

DESCRIPTION
Mandatory arguments to long options are mandatory for short options too.

-e, --no-escape
    do not use C escapes in output (default)

-E, --escape
    use C escapes in output, no extended chars

--force-po
    write PO file even if empty

-h, --help
    display a help message and exit

-i, --indent
    write indented output style

-o, --output-file=FILE
    write output into FILE instead of standard output

--strict
    write strict uniforum style

-V, --version
    output version information and exit

-w, --width=NUMBER
    set output page width

Convert binary .mo files to Uniforum style .po files. Both little-endian and big-endian .mo files are handled. If no input file is given or it is -, standard input is read. By default the output is written to standard output.

AUTHOR
Written by Ulrich Drepper.

REPORTING BUGS
Report bugs to <bug-gnu-utils@gnu.org>.

COPYRIGHT
Copyright © 1995-1998, 2000, 2001 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
msgfmt(1)

The full documentation for msgunfmt is maintained as a Texinfo manual. If the info and msgunfmt programs are properly installed at your site, the command info msgunfmt should give you access to the complete manual.

On Debian, the manual is also available in HTML format in the gettext-doc package.